Le wiki de WIMS EDU

L'association WIMS EDU a ouvert ce wiki afin de favoriser les collaborations entre utilisateurs de WIMS.

Outils pour utilisateurs

Outils du site


installation:ubuntu

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
installation:ubuntu [02/05/2018 11:02]
obado
installation:ubuntu [11/10/2019 16:03] (Version actuelle)
obado Ubuntu 18.04
Ligne 1: Ligne 1:
 ====== Ubuntu ====== ====== Ubuntu ======
 +
 +===== Ubuntu 18.04 =====
 +Par défaut, il semble que le dépot "​multiverse"​ qui contient le paquet "​libapache2-mod-fastcgi"​ ne soit pas accessible dans Ubuntu. Ajoutez-le ainsi :
 +  sudo add-apt-repository universe multiverse
 +  sudo apt update
 +Vous devriez pouvoir ensuite l'​activer ainsi :
 +  sudo apt-get install libapache2-mod-fastcgi
 +  sudo a2enmod cgid
 +  service apache2 restart
 +... puis suivre [[installation:​debian:​manual|l'​install manuelle pour Debian]]
 +
  
 ===== Ubuntu 16.04 ===== ===== Ubuntu 16.04 =====
installation/ubuntu.txt · Dernière modification: 11/10/2019 16:03 par obado